<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .parent{
            height: 300px;
            display: flex;
            align-items: center;
            position: relative;
           
            
        }

        .parent div{
            width: 300px;
            height: 200px;
            color: cornsilk;
            background-color: rgb(73, 0, 12);
         
            
        }

        .parent div:nth-child(5){
            position: absolute;
            right: 150px;
           
            box-shadow: 5px 5px 15px 5px #6e6868;;
        }

        .parent div:nth-child(4){
            position: absolute;
            right: 250px;
            
            

            box-shadow: 5px 5px 15px 5px #6e6868;;
        }

        .parent div:nth-child(3){
            position: absolute;
            right: 350px;
            
            
            box-shadow: 5px 5px 15px 5px #6e6868;;
        }

        .parent div:nth-child(2){
            position: absolute;
            right: 450px;
            
            
            
            box-shadow: 5px 5px 15px 5px #6e6868;;
        }

        .parent div:nth-child(1){
            position: absolute;
            right: 550px;
            
            box-shadow: 5px 5px 15px 5px #6e6868;;
        }

        .parent div:hover{
            margin-top: 15px;
            height: 300px;
            
        

        }

    </style>
</head>
<body>
    <div class="parent">
        <div class="parent__item">
            Item 1
        </div>
        <div class="parent__item">
            Item 2
        </div>
        <div class="parent__item">
            Item 3
        </div>
        <div class="parent__item">
            Item 4
        </div>
        <div class="parent__item">
            Item 5
        </div>
    </div>


    
</body>
</html>